independent_variables:
  - header:
      name: process
    values:
      - value: $\mu_{tHq}$
      - value: HF-dec. $e$
      - value: HF-dec. $\mu$
      - value: $VV3\ell$ + $b/c$
      - value: $t\bar{t}W$
      - value: $t\bar{t}Z$
dependent_variables:
  - header:
      name: $tHu$ fit
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: -0.03
        errors: 
          - symerror: 0.15
      - value: 1.05
        errors: 
          - symerror: 0.24
      - value: 0.94
        errors: 
          - symerror: 0.18
      - value: 1.41
        errors: 
          - symerror: 0.23
      - value: 1.15
        errors: 
          - symerror: 0.14
      - value: 1.16
        errors: 
          - symerror: 0.11
  - header:
      name: $tHc$ fit
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: -0.08
        errors: 
          - symerror: 0.19
      - value: 1.02
        errors: 
          - symerror: 0.23
      - value: 0.92
        errors: 
          - symerror: 0.18
      - value: 1.37
        errors: 
          - symerror: 0.24
      - value: 1.19
        errors: 
          - symerror: 0.14
      - value: 1.17
        errors: 
          - symerror: 0.11